View Issue Details

IDProjectCategoryView StatusLast Update
0004066SUMoBugpublic2017-04-13 22:41
ReporterbirkoffAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0.2 
Target Version5.2.0Fixed in Version5.2.0 
Summary0004066: Larger "Products" label
DescriptionLarger "Products" label
TagsNo tags attached.

Relationships

related to 0004033 resolvedKyle_Katarn Larger "labels" on top of HMI 

Activities

birkoff

2016-10-02 07:17

reporter  

sumo.png (57,259 bytes)
sumo.png (57,259 bytes)

Issue History

Date Modified Username Field Change
2016-10-02 07:17 birkoff New Issue
2016-10-02 07:17 birkoff File Added: sumo.png
2016-10-02 10:57 Kyle_Katarn Assigned To => Kyle_Katarn
2016-10-02 10:57 Kyle_Katarn Status new => acknowledged
2016-10-02 10:58 Kyle_Katarn Relationship added related to 0004033
2016-10-02 10:58 Kyle_Katarn Target Version => 5.0.3
2016-10-08 17:43 Kyle_Katarn Target Version 5.0.3 => 5.0.4
2016-10-16 00:39 Kyle_Katarn Target Version 5.0.4 => 5.2.x
2017-04-11 20:11 Kyle_Katarn Target Version 5.2.x => 5.2.0
2017-04-13 22:41 Kyle_Katarn Status acknowledged => resolved
2017-04-13 22:41 Kyle_Katarn Resolution open => fixed
2017-04-13 22:41 Kyle_Katarn Fixed in Version => 5.2.0